<template>
    <checkout-component/>
</template>

<script>/* eslint-disable */
import Checkout from '../components/checkout/Checkout'

export default {
    name: 'Checkout',
    components: {
        'checkout-component': Checkout
    }
}
</script>

